<?php include('connect.php');
    session_start(); 

	if (!isset($_SESSION['accountnumber'])) {
		$_SESSION['msg'] = "You must log in first";
		header('location: ../login.php');
	} else {

	}
	
$uid= $_SESSION['accountnumber'];



$userdetails = mysqli_fetch_array(mysqli_query($db,"SELECT accountnumber, firstname, lastname, email, phone, city, country, wallet, activation, avatar FROM user WHERE accountnumber='".$uid."'"));
$accountnumber = $userdetails[0];
$firstname = $userdetails[1];
$lastname = $userdetails[2];
$email = $userdetails[3];
$phone = $userdetails[4];
$city = $userdetails[5];
$country = $userdetails[6];
$wallet = $userdetails[7];
$activation = $userdetails[8];
$avatar = $userdetails[9];

if($userdetails[8]=="1"){
$type = "<span style=\"color: #FF3131;\"> Banned</span>";
}

if($userdetails[8]=="0"){
$type = "<span style=\"color: #0FFF50;\"> Active</span>";
}

$sitedetails =  mysqli_fetch_array(mysqli_query($db,"SELECT notification, code_lock, code_lock1 FROM site_settings WHERE id=1"));
$notification  =    $sitedetails[0];
$code  = $sitedetails[1];
$code1  = $sitedetails[2];


?>
